# Converted from /ctm/block126.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:14 CET 2013
tiles=253 254 
metadata=7 15
method=random
biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach  ColdBeach  stonebeach  FrozenRiver  FrozenRiver MushroomIslandShore MushroomIsland 